RK-A2 - Feature #3748

Ensure no one can highlight and/or copy from chat window

10/12/2024 10:05 AM - Ram Kordale

Status: Closed
Priority: Urgent
Assignee: Ram Kordale
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/12/2024

100%
0.05 hour
0.00 hour

Description

This should not be possible using any browser on any device.

History

#1 - 10/12/2024 10:31 AM - Ram Kordale

- Description updated

#2 - 10/16/2024 03:18 AM - Ram Kordale
- Assignee set to Parag Patil

- Estimated time set to 0.05 h

#3 - 10/16/2024 03:20 AM - Ram Kordale
- Priority changed from High to Urgent

#4 - 10/16/2024 04:39 AM - Parag Patil
- Status changed from New to In Progress

- % Done changed from 0 to 90

#5 - 10/16/2024 04:39 AM - Parag Patil

- Status changed from In Progress to Resolved

#6 - 10/16/2024 04:40 AM - Parag Patil

- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke
- % Done changed from 90 to 100

#7 - 10/22/2024 06:42 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Parag Patil

#8 - 10/22/2024 07:43 AM - Parag Patil
- Assignee changed from Parag Patil to Shubham Boke

#9 - 10/22/2024 08:09 AM - Shubham Boke
- Assignee changed from Shubham Boke to Parag Patil

#10 - 02/06/2025 12:08 PM - Parag Patil

- Status changed from Feedback to Resolved

#11 - 02/06/2025 12:09 PM - Parag Patil
- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke

#12 - 02/06/2025 01:06 PM - Shubham Boke

04/02/2025

1/2




- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Ram Kordale

#13 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
